# Generated by Django 3.2.12 on 2022-04-04 13:56

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='TestModel',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('label', models.CharField(blank=True, max_length=20, null=True, verbose_name='label')),
            ],
            options={
                'ordering': ('-id',),
            },
        ),
    ]
